## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <parents>

`<parents>` | lists elements which can directly contain this element.
Attributes | Global attributes only

Example

    <parents>head, title</parents>

Module | Declared in file teitsd2; Auxiliary DTD for Tag Set documentation
Data Description | a list of valid element names separated by commas or spaces.
May contain | #PCDATA
May occur within |

Declaration

    <!ELEMENT parents %om.RO; (#PCDATA)>
    <!ATTLIST parents
          %a.global;>

See further | 27.1 The TagDoc Documentation Element

Up: 35 Elements